/*
E-learning Examples

File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/






#SlideDeck-15156-frame .accent-color {
	color: #f4f4f4;
}

#SlideDeck-15156-frame .accent-color-background {
background-color: #0D7E9F;
}


.custom #nav_area {background:#F0ECDB;}



/* previous and next links */
.custom .prev_next a {
    background-color: #EC6766;
    color: #fff;
    padding: 5px;
    text-decoration: none;
}

.custom .prev_next a:hover {
    background-color: #A7D2BE;
    color: #333;

}



/*remove header border*/
.custom #header {  border:none ; }

.custom #container {
	box-shadow: 0 1px 20px rgba(0, 0, 0, 0.6);
}
.custom .my-plus-one { 
	float:right;
    margin-right: 50px;
    margin-top: -100px;
}



/*Modify the archive heading margin */

.custom #archive_intro h1 {
    margin-bottom: 0.386em;
}

/*Custom Menu Dropdown options*/
.custom .menu a {
    letter-spacing: 0px;
    text-transform: uppercase;
	font-size: 1.3em;
	font-family: "myriad-pro-1","myriad-pro-2";
	font-weight: normal;
	color: #3a3a3c;

}


.custom .menu ul a {
    font-weight: normal;
	text-transform: none;
	color: #3a3a3c;
}

/* CUSTOM TEASER ROWS */
.custom .teaser3 { width: 196px; padding-right:40px; } //change width to allow 3 columns
.custom .teaser3 .format_teaser p { display: none } //hide the text but not the teaser thumbnail
.custom .teasers_box {
padding-top: 0;
padding-bottom:0;
border-top: 0;
}
/* end */

.custom .format_text h2, .format_text h3 {
    font-size: 1.586em;
    line-height: 1.222em;
    margin-bottom: 0.611em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1.833em;
	color: #3A3A3C;
}
.custom #header { padding-top: 0; }
.custom #footer { padding-bottom: 0; }
.custom #page {
	border-top-width: 1.17em;
	border-top-style: solid;
	border-top-color: #3a3a3c;
    border-bottom-style: solid;
	border-bottom-color: #3a3a3c;
	border-bottom-width: 1.7em;

}

.format_text h1 { 
	font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2";
	font-size: 2.1em;
	line-height:1.2em;
	font-weight: bold;
} 

body.custom { background: #f9f5db url('images/bg.png'); }

.custom #archive_intro h1 {
		font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2";
	font-size: 4.1em;
	font-weight: bold;
	line-height:1.2em; 
	font-color: #3a3a3c;
}
.teaser .format_teaser {
	margin-top: 1.12em;
}

.custom .headline_area img.alignnone {
	margin: 0 auto 1.0em 0;
}

.format_text p {
	margin-bottom: .9em;
}

.format_text h3 { 
	font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2";
	-x-system-font:none; 
	color: #3A3A3C; 
	font-size:1.3em; 
	font-size-adjust:none; 
	font-stretch:normal; 
	font-style:normal; 
	font-variant:normal; 
	font-weight:bold; 
	
	line-height:1.4em; 
	margin:0 0 7px; 
	text-decoration:none; 
} 

.sidebar h3 {
	/*background: #a7d2be;*/
	border-bottom: 3px solid #576068;
	color: #576068;
	font-weight:normal;
	font-variant: normal;
	padding: 0px 4px;
	font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2";
	letter-spacing: 0px;
	font-size: 1.9em;
	line-height: 1.1em;
}

.sidebar h3 a, {

	font-size: 2.1em;
	a: #ffffff;
}

.sidebar a {
	color: #707070;
}
.sidebar a:hover {
    text-decoration: underline;
}

.sidebar li.widget ul {
	color: #333
	margin-left: 20px;
}
.custom .sidebar li.widget ul {
	padding-left: 15px;
}





/* THUMBNAIL TEASERS */
.teaser h2 {
	font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2";
	font-size: 1.9em;
	font-weight: bold;
	line-height: 1.0em;
	color: #3a3a3c;
	/*letter-spacing:-.0px;*/
	
}


.custom img.frame:hover {
    background-color: #79C8A3;

}

.format a, h2 a:hover, #logo a:hover {
    color: #ec6766;
}

.format_text ul li {color: #576068; margin-left: 1.7em; }
.format_text ol li {color: #576068; margin-left: 1.7em; }


.format_text h4 { 
	font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2";
	font-weight:bold; 
	font-size: 1.2em;
	line-height: 1.15em;
}

.custom .headline_area h2, .headline_area h1 { 
	font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2";
	font-weight: bold; 
	line-height: .9em;
	font-size: 4.5em;
	padding-right: 0px;
    padding-bottom: 4px;
}


.custom .teaser .format_teaser {
    font-size: 1.4em;
}

.headline_area {
	margin-bottom:1.2em;
}

.custom .archive h3 {margin-top: 0;}
.custom .archive ul {font-size: .85em; }
.custom .archivel { float: left; width: 40%;}
.custom .archiver { float: right; width: 60%;}

/* Single row teasers 
.custom .teaser {
	width: 100%;
	margin-top: 2em;
	padding-top: 2em;
	border-top: 1px dotted #bbb;
}
.custom .teasers_box {
	padding-top: 0;
	padding-bottom:0;
	border-top: 0;
}
*/
.custom blockquote {
	background: url(http://multimedialearning.com/files/pullquote.gif) no-repeat 0px 0px;
	border-left: 0px;
	color: #626262;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 24px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 50px;
}


#disqus_thread {
    padding-left: 20px;
    padding-right: 30px;
}

.custom #widget-collapscat-8-top li.collapsing.categories.expandable {
    list-style: none outside none;
    text-indent: 0px;
}
.custom li.widget li ul {
    margin: 0.692em 0 0 0.585em;
}

.custom #widget-collapscat-8-top li.collapsing.categories.item li {
    text-indent: 20px;
}

.custom #widget-collapscat-8-top li.collapsing.categories.self > a {
    color: #EC6766;
    font-weight: bold;
}